<div class="col-12 col-md-2 d-flex align-items-stretch">
  <div class="card text-white bg-info mb-3 text-center" style="max-width: 18rem; width: 100%;">
    <div class="card-header" style="height: 50%;"><span><%= team.name %></span></div>
    <div class="card-body">
      <p class="card-text">Total score: <%= team.score %></p>
    </div>
  </div>
</div>
